

/* default styling for supplier finder button */



 #supplierFinderSearch {
        display:inline-block;
        padding:10px;
        border:none;
        width:150px;
        border:#ccc solid 1px;
        -webkit-border-radius: 4px 0 0 4px;
        -moz-border-radius                  : 4px 0 0 4px;
        border-radius                       : 4px 0 0 4px;
        position                            : absolute;
        bottom                              : 10px;
        left                                : 10px;
        
        background							: -moz-linear-gradient(top,  #f7f7f7 0%, #f4f4f4 14%, #ffffff 50%, #ffffff 89%, #fdfdfd 100%); /* FF3.6+ */
	    background							: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f7f7f7), color-stop(14%,#f4f4f4), color-stop(50%,#ffffff), color-stop(89%,#ffffff), color-stop(100%,#fdfdfd)); /* Chrome,Safari4+ */
	    background							: -webkit-linear-gradient(top,  #f7f7f7 0%,#f4f4f4 14%,#ffffff 50%,#ffffff 89%,#fdfdfd 100%); /* Chrome10+,Safari5.1+ */
	    background							: -o-linear-gradient(top,  #f7f7f7 0%,#f4f4f4 14%,#ffffff 50%,#ffffff 89%,#fdfdfd 100%); /* Opera 11.10+ */
	    background							: linear-gradient(top,  #f7f7f7 0%,#f4f4f4 14%,#ffffff 50%,#ffffff 89%,#fdfdfd 100%); /* W3C */

	    -pie-background						: linear-gradient(top,  #f7f7f7 0%, #f4f4f4 14%, #ffffff 50%, #ffffff 89%, #fdfdfd 100%); /* IE */
	
	    -webkit-box-shadow					: inset 0 0 10px #fff;
        -moz-box-shadow						: inset 0 0 10px #fff;
        box-shadow							: inset 0 0 10px #fff;


	    -pie-poll							: true;
	
	    /*behavior							: url(/platform/sites/_base/scripts/css3pie/PIE.htc); */
        
    }
    
    #supplierFinderButton {
        
        display:block;
        width:15px;
        
        margin:0;
        position:absolute;
        bottom:12px;
        right:10px;
        padding:10px 10px;
        font-size:0;
                
        border:#ccc solid 1px;
        border-left:none;
        -webkit-border-radius: 0 4px 4px 0;
        -moz-border-radius: 0 4px 4px 0;
        border-radius: 0 4px 4px 0;
        
        background                          : #05abe0;
        background                          : -moz-linear-gradient(top,  #87e0fd 0%, #53cbf1 40%, #05abe0 100%);
        background                          : -webkit-gradient(linear, left top, left bottom, color-stop(0%,#87e0fd), color-stop(40%,#53cbf1), color-stop(100%,#05abe0));
        background                          : -webkit-linear-gradient(top,  #87e0fd 0%,#53cbf1 40%,#05abe0 100%);
        background                          : -o-linear-gradient(top,  #87e0fd 0%,#53cbf1 40%,#05abe0 100%);
        background                          : -ms-linear-gradient(top,  #87e0fd 0%,#53cbf1 40%,#05abe0 100%);
        background                          : linear-gradient(top,  #87e0fd 0%,#53cbf1 40%,#05abe0 100%);
    
        -pie-background                     : linear-gradient(top,  #87e0fd 0%,#53cbf1 40%,#05abe0 100%);
	
	    /*behavior							: url(/platform/sites/_base/scripts/css3pie/PIE.htc);  */
	
	    
	    cursor                              : pointer;
    }
    
    
    
    .supFinderIcon {
        background                          : url(/platform/sites/PilkingtonCom/styles/Responsive/img/supFinderIcon.jpg) no-repeat top left;
        height                              : 75px;
    }
    
    .supplierFinder:hover .supFinderIcon {
        background-position                 : bottom left;
    }
    
    body .rspWidget.supplierFinder #supplierFinderButton.supplierFinderButton {
        background-color:#fd9500 !important;
        border-color:#fd9500 !important;
        
        padding:9px 10px;
    }



/* size specific */
div.grid_4 div.supplierFinder {
	float: none;
}

div.FullWidthWidgetHolder .supFinderIcon {
	height: 120px;
	background: url(/platform/sites/PilkingtonCom/styles/Responsive/img/supFinderIcon_larger.jpg) no-repeat top left;
}

div.FullWidthWidgetHolder #supplierFinderSearch {
	width: 224px;
}